@charset "shift_jis";
/* Ver3.1.0-CLSTK-100507 */

/* ----- bg color -----*/
.supplement {
	background-color:#F3F9DC;
	margin-bottom:20px;
	margin-top:5px;
	padding:15px;
}

/* ----- width -----*/
.w560 { width:560px;}
.w345 { width:345px;}
.w310 { width:310px;}

/* ----- table -----*/
table.base.mantable01 {
	width:640px;
}

table.base.mantable01 thead th {
	background:#D3EBFF !important;
}
table.base.mantable01 tbody td {
	background-color: #FFFFFF;
}

/* ----- list -----*/
.idxBtnList2 li.first {
	margin-left: 0px;
}

h2 span.fs80 { float:none; font-size:80% !important; line-height:1.0; font-weight:normal; }

ul.btnimg { text-align: right; }
ul.btnimg li { margin-bottom:6px; }

p.manuIcon01 { background: url(../../safety/quality/img/man_ico_01.gif) top left no-repeat; padding-left:40px; line-height:190%; font-size:106%; font-weight:bold; }
p.manuIcon02 { background: url(../../safety/quality/img/man_ico_02.gif) top left no-repeat; padding-left:40px; line-height:190%; font-size:106%; font-weight:bold; }
p.manuIcon03 { background: url(../../safety/quality/img/man_ico_03.gif) top left no-repeat; padding-left:40px; line-height:190%; font-size:106%; font-weight:bold; }
p.manuIcon04 { background: url(../../safety/quality/img/man_ico_04.gif) top left no-repeat; padding-left:40px; line-height:190%; font-size:106%; font-weight:bold; }

/* ----- boxSafety -----*/

.mt15 { margin-top:15px; }
.mb15 { margin-bottom:15px; }

.boxSafety01 { background:url(../../safety/img/saf_bg_01.gif) top left repeat-y; }
ul.boxBn { width:644px; margin:30px 0 0 29px; }
ul.boxBn li { float:left; margin:0 0px 11px 16px; }
ul.boxBn li.firstChild { margin:0 0px 11px 0 !important; }

.boxSafety02 { background:url(../../safety/img/saf_bg_02.gif) top left no-repeat; padding:16px 14px 0 30px; }
.boxSafety02 .distance { margin:26px 14px 18px 0; }

/* EOF*/